
title: GogoParis/GogoLondon
slug: gogoparis
media: iOS application
date: 2011
shortdesc: >
    <em>GogoParis/GogoLondon</em> are travel guides with heavily customised UI and Google Docs backend.
  
longdesc: >
    <p><a href="https://itunes.apple.com/us/app/gogoparis/id428497937?mt=8&uo=4" target="itunes_store"><img src="https://r.mzstatic.com/images/web/linkmaker/badge_appstore-lrg.gif" alt="GogoParis - Gogo" style="border: 0;"/></a></p>
    <p>Apps feature GPS-based 'nearby' search, heavy use of tags and metadata, and a comprehensive and effective search system.</p>

    <p>I was responsible for the complete data architecture design, as well as providing user interface design consultancy, specifically around navigation and application flow.</p>

   
    <p>With more than 450 entries for each application, the database is stored and managed entirely on Google Spreadsheets, making it very easy for the client to keep the content up to date.</p>


soundScore: 0.0
electronicsScore: 0.0

lightScore: 0.0
projectionScore: 0.0
iOSScore: 1.0

awesomeScore: 0.3

